from httpmessageprocessorutil.automapped import exec_map


@exec_map({"status_code": 403, "body": "Forbidden"})
class NotAuthorizedException(Exception):
    pass


class PolicyNotFoundException(Exception):
    pass
